Subject: Re: bug#20681: Build failure [MSYS2/MINGW64, OSX]

From: Andreas Grünbacher <[email-masked]>
Date: Sat, 30 May 2015 15:06:16 +0200

2015-05-30 14:10 GMT+02:00 Eli Zaretskii <[email-masked]>:
> Please tell what do you want to see in confg.h, specifically.  I can
> force the Emacs development head to compile set-permissions.c, so
> perhaps Emacs's config.h will do.

It may. I have no idea what kind of acl functionality emacs on MinGW
should have though. What did it do before? Is the build failure new
or did it already exist before the acl rewrite? Which acl related
symbols do you have in config.h? If it has acl_get_file and acl_set_file,
where can I find documentation about what those functions do on
MinGW?

Thanks,
Andreas